doctype html
html
  head
    == slim :headers
  body.grey.darken-4
    == slim :css

    nav.blue-grey.darken-4
      .nav-wrapper
        a.brand-logo.center href="/"  Charts Home
        ul.left.white-text 
          li
            a href ='/'
              .btn-flat.white-text
                i.fa.fa-home.left.line-height
                | Home
    
          li
            a href ='/chart'
              .btn-flat.white-text
                i.fa.fa-chart-pie.left.line-height
                | Charts
          li
            a href ='/chart/time'
              .btn-flat.white-text
                i.fa.fa-chart-line.left.line-height
                | Time Query

    .container.padding
      .row        
        h5.white-text.center Dashboards
      .row
        .col.s4.padding
          a.blue.btn-large.chart-btn href="/charts/gitaly" Gitaly
        .col.s4.padding
          a.green.btn-large.chart-btn href="/charts/sidekiq" Sidekiq
        .col.s4.padding
          a.red.btn-large.chart-btn href="/charts/api" Api
        .col.s4.padding
          a.purple.btn-large.chart-btn href="/charts/production" Production
        .col.s4.padding
          a.teal.btn-large.chart-btn href="/charts/workhorse" Workhorse